Ryzom - Feature # 856

Status: Closed Priority: Normal

Author: vl Category: Services: General
Created: 05/08/2010 Assignee: vl

Updated: 05/28/2010 Due date:

Subiject: Add by default the windows displayer for services

Description

Add by default the windows displayer for services

WindowStyle = "WIN";

in all cfg.

History

#1 - 05/10/2010 12:50 pm - vl
- Status changed from New to Assigned
- Assignee set to vl

#2 - 05/10/2010 04:28 pm - vl
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

#3 - 05/28/2010 05:23 pm - vI

- Status changed from Resolved to Closed
